<template>
  <div class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="col-12 text-center logo">
          <svg
            width="180"
            height="46"
            viewBox="0 0 180 46"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M5.03568 45.7827L62.8942 38.0552L57.8585 1L0 8.72743L5.03568 45.7827Z"
              fill="#81007F"
            />
            <path
              d="M30.8348 32.3614H24.8908L21.3605 21.1942H21.2884L17.8303 32.3617H11.8862L5.69019 14.4216H12.0663L15.1648 25.7692H15.2728L18.4784 14.4216H24.4225L27.7367 25.7692H27.8085L30.9426 14.4216H37.0665L30.8348 32.3614Z"
              fill="white"
            />
            <path
              d="M56.1714 25.0124H43.1669C43.347 26.9937 45.3283 28.3987 47.4538 28.3987C49.327 28.3987 50.6238 27.6061 51.4163 26.5254L55.5231 29.1192C53.8299 31.5687 51.0202 32.9378 47.382 32.9378C41.9779 32.9378 37.5112 29.5156 37.5112 23.4635C37.5112 17.5915 41.7622 13.845 47.2016 13.845C52.497 13.845 56.2074 17.4835 56.2074 23.6077C56.2074 24.0757 56.2074 24.5801 56.1714 25.0124ZM50.768 21.338C50.768 19.4647 49.5793 17.9158 47.2375 17.9158C44.9681 17.9158 43.3109 19.5009 43.1669 21.338H50.768Z"
              fill="white"
            />
            <path
              d="M80.0371 32.358V30.0165H79.9647C78.8122 31.8176 76.4704 32.8624 74.093 32.8624C68.6895 32.8624 65.5552 28.3236 65.5552 23.316C65.5552 18.3087 68.7975 13.9138 74.0206 13.9138C76.6508 13.9138 78.4879 15.1387 79.4965 16.3274H79.5683V5.12402H85.4762V32.358H80.0371ZM75.498 18.741C72.6882 18.741 71.247 21.0104 71.247 23.316C71.247 25.6578 72.6882 27.9631 75.498 27.9631C78.1636 27.9631 79.8208 25.6934 79.8208 23.3522C79.821 21.0825 78.1636 18.741 75.498 18.741Z"
              fill="white"
            />
            <path
              d="M92.636 11.9327C90.7269 11.9327 89.2498 10.4556 89.2498 8.69033C89.2498 6.96127 90.7266 5.44824 92.636 5.44824C94.5096 5.44824 96.0226 6.88917 96.0226 8.69033C96.0226 10.5279 94.5096 11.9327 92.636 11.9327ZM89.6824 32.3581V14.4184H95.5903V32.3581H89.6824Z"
              fill="white"
            />
            <path
              d="M108.115 41.0036C104.981 41.0036 101.306 39.995 98.8925 38.1938L101.846 33.9793C103.576 35.4921 105.773 36.249 107.79 36.249C111.248 36.249 112.869 34.2315 112.869 31.2414V30.1607H112.761C111.645 31.6016 109.699 32.5381 107.322 32.5381C101.882 32.5381 98.7483 28.2874 98.7483 23.316C98.7483 18.3449 101.882 13.9138 107.286 13.9138C109.52 13.9138 111.753 14.8144 113.014 16.7236H113.086V14.418H118.669V30.6649C118.669 37.6894 114.491 41.0036 108.115 41.0036ZM108.691 18.741C106.025 18.741 104.476 20.7944 104.476 23.2798C104.476 25.6575 106.025 27.8548 108.691 27.8548C111.393 27.8548 113.05 25.7294 113.05 23.2798C113.05 20.8303 111.357 18.741 108.691 18.741Z"
              fill="white"
            />
            <path
              d="M125.829 11.9327C123.92 11.9327 122.443 10.4556 122.443 8.69033C122.443 6.96127 123.92 5.44824 125.829 5.44824C127.702 5.44824 129.216 6.88917 129.216 8.69033C129.215 10.5279 127.702 11.9327 125.829 11.9327ZM122.875 32.3581V14.4184H128.783V32.3581H122.875Z"
              fill="white"
            />
            <path
              d="M139.539 18.8492V25.6936C139.539 27.3509 140.08 28.2153 141.773 28.2153C142.349 28.2153 143.069 28.1072 143.502 27.9269L143.574 32.2496C142.781 32.5378 141.412 32.79 140.152 32.79C135.361 32.79 133.775 30.2322 133.775 26.4138V18.8492H130.893V14.4182H133.739V9.69897H139.539V14.4182H143.754V18.8492H139.539Z"
              fill="white"
            />
            <path
              d="M146.155 16.8679C148.245 14.8866 151.235 13.8418 154.153 13.8418C160.169 13.8418 162.402 16.796 162.402 23.3161V32.3581H156.998V30.4489H156.89C155.99 31.926 153.937 32.7904 151.811 32.7904C148.965 32.7904 145.291 31.3854 145.291 27.1706C145.291 21.9832 151.595 21.1188 156.818 21.1188V20.8307C156.818 19.0654 155.413 18.2369 153.576 18.2369C151.883 18.2369 150.226 19.0654 149.146 20.074L146.155 16.8679ZM156.998 24.541H156.242C153.648 24.541 150.73 24.865 150.73 26.9905C150.73 28.3593 152.099 28.8276 153.288 28.8276C155.665 28.8276 156.998 27.3867 156.998 25.1532V24.541H156.998Z"
              fill="white"
            />
            <path
              d="M166.41 32.358V5.12402H172.39V32.358H166.41Z"
              fill="white"
            />
          </svg>
        </div>
      </div>
      <div class="row footer">
        <div class="col-12 col-md-6 address">
          <p>
            г.Ташкент, Мирзо-Улугбекский район, <br />
            улица Зиёлилар, 1
          </p>
          <p>
            <strong> +998 99 987 65 43 </strong>
          </p>
        </div>
        <div class="col-6 d-flex align-items-center justify-content-end">
          <div class="text-right">
            <p class="uic_text">
              Created by  <br>
              UIC Development
            </p>
          </div>
          <div class="uic">
            <a href="">
              <svg
                width="226"
                height="29"
                viewBox="0 0 226 29"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path class="letter1"
                  d="M60.9076 22.6194C59.0953 22.6358 57.2838 22.5357 55.4843 22.3196C55.3943 22.3126 55.3066 22.2877 55.2262 22.2465C55.1459 22.2052 55.0746 22.1485 55.0164 22.0794C54.9582 22.0104 54.9144 21.9305 54.8874 21.8443C54.8604 21.7582 54.8508 21.6675 54.8591 21.5776V1.10283C54.8462 0.921594 54.9042 0.742436 55.0208 0.60309C55.1375 0.463744 55.3036 0.375088 55.4843 0.355796C57.2839 0.14207 59.0954 0.0436202 60.9076 0.0610481C66.4224 0.0610481 69.9397 2.89164 69.9397 9.32527V13.3501C69.9397 19.7278 66.4224 22.6194 60.9076 22.6194ZM67.2306 9.32527C67.2306 3.93342 64.4859 2.38346 60.9076 2.38346C59.5098 2.38346 58.5848 2.41395 57.6038 2.47493V20.2614C58.5543 20.3173 59.5098 20.3173 60.9076 20.3173C64.4655 20.3173 67.2306 18.742 67.2306 13.3755V9.32527Z"
                  fill="white"
                />
                <path class="letter2"
                  d="M85.7962 15.0471H75.8085V15.4079C75.8085 18.8331 77.4198 20.4136 80.1645 20.4136C81.8663 20.3928 83.5647 20.2536 85.2472 19.9968H85.3997C85.4589 19.9888 85.5192 19.9936 85.5764 20.011C85.6336 20.0283 85.6864 20.0577 85.7313 20.0972C85.7761 20.1368 85.8119 20.1855 85.8363 20.24C85.8606 20.2946 85.8729 20.3538 85.8724 20.4136V21.4299C85.8724 21.8162 85.7555 22.0245 85.2777 22.116C83.5922 22.4632 81.8751 22.6335 80.1543 22.6242C76.7488 22.6191 73.1909 20.9776 73.1909 15.2453V13.1618C73.1909 8.92856 75.5493 5.80322 79.7985 5.80322C84.1493 5.80322 86.3553 8.89807 86.3553 13.1313V14.3814C86.3603 14.7829 86.1519 15.0471 85.7962 15.0471ZM83.7071 12.9026C83.7071 9.71625 82.4263 8.1053 79.8036 8.1053C77.1809 8.1053 75.8085 9.83313 75.8085 12.9026V13.0499H83.7071V12.9026Z"
                  fill="white"
                />
                <path class="letter3"
                  d="M102.458 6.73348L98.6408 20.2665C98.1325 22.1417 96.9431 22.6194 95.7487 22.6194C94.5542 22.6194 93.3953 22.1417 92.8617 20.2665L89.0445 6.73348C89.0212 6.66658 89.0109 6.59588 89.014 6.52512C89.0074 6.45936 89.015 6.39294 89.0363 6.33036C89.0575 6.26777 89.092 6.21047 89.1372 6.16231C89.1825 6.11416 89.2376 6.07626 89.2987 6.05118C89.3599 6.02611 89.4257 6.01443 89.4918 6.01693H91.1284C91.3673 6.01693 91.6062 6.1948 91.6977 6.58102L95.0472 19.5194C95.2251 20.2665 95.464 20.4443 95.7588 20.4443C96.0536 20.4443 96.2976 20.2665 96.4755 19.5194L99.8047 6.60643C99.8962 6.22021 100.13 6.04234 100.369 6.04234H102.041C102.103 6.03718 102.166 6.04608 102.224 6.06839C102.283 6.09069 102.335 6.12584 102.378 6.17122C102.421 6.2166 102.453 6.27105 102.473 6.33055C102.492 6.39005 102.497 6.45307 102.488 6.51496C102.49 6.58893 102.479 6.66265 102.458 6.73348Z"
                  fill="white"
                />
                <path class="letter4"
                  d="M117.807 15.0471H107.82V15.4079C107.82 18.8331 109.431 20.4136 112.17 20.4136C113.872 20.3926 115.571 20.2533 117.253 19.9968H117.406C117.465 19.9897 117.525 19.9951 117.582 20.0127C117.638 20.0304 117.691 20.0598 117.736 20.0992C117.78 20.1385 117.816 20.1869 117.841 20.2411C117.865 20.2953 117.878 20.354 117.878 20.4136V21.4299C117.878 21.8162 117.761 22.0245 117.284 22.116C115.597 22.4634 113.878 22.6338 112.155 22.6242C108.77 22.6191 105.212 20.9776 105.212 15.2453V13.1618C105.212 8.92856 107.571 5.80322 111.82 5.80322C116.171 5.80322 118.377 8.89807 118.377 13.1313V14.3814C118.371 14.7829 118.163 15.0471 117.807 15.0471ZM115.718 12.9026C115.718 9.71625 114.437 8.1053 111.815 8.1053C109.192 8.1053 107.82 9.83313 107.82 12.9026V13.0499H115.718V12.9026Z"
                  fill="white"
                />
                <path  class="letter5"
                  d="M124.272 22.411H122.722C122.577 22.3956 122.442 22.3246 122.348 22.213C122.253 22.1013 122.205 21.9575 122.214 21.8113V0.564086C122.207 0.422016 122.257 0.282972 122.352 0.177294C122.447 0.0716161 122.58 0.00788244 122.722 0L124.272 0C124.345 0.000628733 124.417 0.0158388 124.483 0.0447301C124.55 0.0736215 124.61 0.115607 124.661 0.168202C124.711 0.220797 124.75 0.282933 124.776 0.350932C124.802 0.418931 124.813 0.491412 124.811 0.564086V21.8113C124.815 21.8861 124.804 21.9609 124.779 22.0316C124.754 22.1022 124.716 22.1672 124.666 22.2229C124.616 22.2787 124.555 22.3239 124.488 22.3562C124.42 22.3885 124.347 22.4071 124.272 22.411Z"
                  fill="white"
                />
                <path class="letter6"
                  d="M135.242 22.6194C130.861 22.6194 128.634 19.7278 128.634 15.3473V13.0808C128.634 8.70022 130.871 5.81372 135.242 5.81372C139.613 5.81372 141.89 8.70022 141.89 13.0808V15.3473C141.89 19.7278 139.623 22.6194 135.242 22.6194ZM139.267 13.0808C139.267 10.0317 138.042 8.10564 135.242 8.10564C132.441 8.10564 131.247 10.0113 131.247 13.0808V15.3473C131.247 18.3964 132.441 20.3224 135.242 20.3224C138.042 20.3224 139.267 18.4167 139.267 15.3473V13.0808Z"
                  fill="white"
                />
                <path class="letter7"
                  d="M151.517 22.6194C150.348 22.602 149.182 22.4916 148.03 22.2891V27.686C148.029 27.8361 147.968 27.9796 147.861 28.0852C147.755 28.1909 147.611 28.2501 147.461 28.2501H145.936C145.863 28.2495 145.792 28.2343 145.725 28.2053C145.659 28.1764 145.599 28.1343 145.549 28.0816C145.499 28.029 145.46 27.9668 145.435 27.8988C145.41 27.8308 145.399 27.7585 145.402 27.686V7.18074C145.402 6.79452 145.489 6.61665 146.027 6.49469C147.824 6.06348 149.664 5.83507 151.512 5.81372C155.949 5.81372 158.007 8.70021 158.007 13.1722V15.3168C158.013 19.9972 155.868 22.6194 151.517 22.6194ZM155.39 13.1722C155.39 10.0418 154.465 8.01416 151.517 8.01416C150.348 8.02209 149.183 8.12235 148.03 8.31399V20.1141C149.183 20.3011 150.349 20.4013 151.517 20.4139C154.434 20.4139 155.39 18.5082 155.39 15.332V13.1722Z"
                  fill="white"
                />
                <path class="letter8"
                  d="M180.723 22.4111H179.172C179.097 22.4093 179.023 22.3921 178.955 22.3604C178.886 22.3288 178.825 22.2835 178.775 22.2272C178.725 22.171 178.687 22.105 178.664 22.0335C178.64 21.962 178.632 21.8864 178.639 21.8114V11.0277C178.639 8.46137 177.536 8.10564 175.955 8.10564H175.269C173.363 8.10564 172.727 8.43596 172.727 10.1384V21.8267C172.734 21.9019 172.724 21.9776 172.7 22.0491C172.676 22.1207 172.638 22.1866 172.587 22.2427C172.537 22.2989 172.476 22.3441 172.407 22.3757C172.338 22.4073 172.264 22.4245 172.189 22.4263H170.638C170.563 22.4245 170.489 22.4073 170.421 22.3757C170.352 22.3441 170.291 22.2987 170.241 22.2425C170.191 22.1862 170.153 22.1203 170.13 22.0488C170.106 21.9772 170.098 21.9016 170.105 21.8267V10.1384C170.105 8.44104 169.449 8.10564 167.563 8.10564H166.877C165.327 8.10564 164.193 8.46137 164.193 11.0277V21.8114C164.2 21.8866 164.19 21.9623 164.166 22.0339C164.142 22.1054 164.104 22.1713 164.053 22.2275C164.003 22.2836 163.942 22.3289 163.873 22.3605C163.804 22.392 163.73 22.4092 163.655 22.4111H162.13C162.054 22.4092 161.98 22.392 161.911 22.3605C161.843 22.3289 161.781 22.2836 161.731 22.2275C161.681 22.1713 161.642 22.1054 161.618 22.0339C161.594 21.9623 161.585 21.8866 161.591 21.8114V11.0277C161.591 7.97859 163.319 5.81372 166.897 5.81372H167.584C169.368 5.81372 170.532 6.04749 171.457 6.88599C172.351 6.10847 173.541 5.81372 175.33 5.81372H176.016C179.574 5.81372 181.322 7.95827 181.322 11.0277V21.8114C181.329 21.8919 181.319 21.973 181.291 22.0489C181.263 22.1248 181.219 22.1938 181.162 22.2509C181.105 22.308 181.036 22.352 180.96 22.3796C180.884 22.4073 180.803 22.418 180.723 22.4111Z"
                  fill="white"
                />
                <path class="letter9"
                  d="M197.445 15.0473H187.462V15.4081C187.462 18.8332 189.068 20.4137 191.813 20.4137C193.515 20.3929 195.213 20.2537 196.896 19.997H197.048C197.108 19.989 197.168 19.9939 197.226 20.0111C197.283 20.0284 197.336 20.0578 197.382 20.0972C197.427 20.1366 197.463 20.1853 197.488 20.2399C197.513 20.2944 197.526 20.3537 197.526 20.4137V21.4301C197.526 21.8163 197.404 22.0246 196.926 22.1161C195.241 22.4636 193.524 22.6339 191.803 22.6243C188.372 22.6243 184.829 20.9829 184.829 15.2607V13.1771C184.829 8.94395 187.183 5.8186 191.437 5.8186C195.793 5.8186 197.994 8.91346 197.994 13.1466V14.3968C198.009 14.783 197.801 15.0473 197.445 15.0473ZM195.361 12.9027C195.361 9.71639 194.075 8.10544 191.452 8.10544C188.829 8.10544 187.462 9.83327 187.462 12.9027V13.0501H195.361V12.9027Z"
                  fill="white"
                />
                <path class="letter10"
                  d="M213.537 22.4109H212.012C211.934 22.4133 211.856 22.3992 211.784 22.3695C211.712 22.3398 211.647 22.2952 211.593 22.2385C211.539 22.1819 211.498 22.1146 211.472 22.0409C211.446 21.9673 211.436 21.889 211.443 21.8112V11.18C211.443 8.94395 210.878 8.08003 208.85 8.08003H206.731C204.698 8.08003 204.139 8.94395 204.139 11.18V21.8112C204.146 21.8841 204.138 21.9577 204.116 22.0276C204.094 22.0975 204.058 22.1623 204.011 22.2182C203.964 22.2741 203.906 22.3199 203.84 22.353C203.775 22.3861 203.704 22.4058 203.63 22.4109H202.08C202.005 22.409 201.93 22.3918 201.862 22.3603C201.793 22.3287 201.732 22.2834 201.681 22.2273C201.631 22.1711 201.593 22.1052 201.568 22.0337C201.544 21.9621 201.535 21.8864 201.541 21.8112V11.18C201.541 6.60629 204.733 5.8186 206.756 5.8186H208.876C210.909 5.8186 214.091 6.59105 214.091 11.18V21.8112C214.097 21.8877 214.088 21.9647 214.063 22.0373C214.038 22.1098 213.998 22.1764 213.946 22.2328C213.894 22.2892 213.83 22.3341 213.76 22.3648C213.69 22.3954 213.614 22.4111 213.537 22.4109Z"
                  fill="white"
                />
                <path class="letter11"
                  d="M225.4 22.4414C224.451 22.5606 223.495 22.62 222.539 22.6192C219.739 22.6192 218.133 21.6943 218.133 18.4775V3.09982C218.133 2.79999 218.397 2.59163 218.727 2.53065L220.186 2.29688H220.247C220.319 2.29645 220.39 2.3112 220.455 2.34016C220.521 2.36912 220.579 2.41163 220.627 2.46491C220.675 2.51819 220.712 2.58103 220.734 2.64929C220.756 2.71755 220.763 2.78969 220.755 2.86097V6.02189H225.4C225.474 6.01283 225.549 6.02011 225.619 6.04321C225.69 6.06631 225.755 6.10466 225.809 6.15556C225.864 6.20645 225.906 6.26865 225.934 6.33776C225.961 6.40686 225.973 6.48119 225.969 6.55548V7.57185C225.971 7.64672 225.958 7.72123 225.93 7.79072C225.902 7.8602 225.86 7.92316 225.806 7.97565C225.753 8.02813 225.689 8.06901 225.619 8.09572C225.549 8.12242 225.475 8.13439 225.4 8.13086H220.755V18.4775C220.755 20.2053 221.319 20.5103 222.961 20.5103H225.374C225.791 20.5103 225.999 20.6322 225.999 20.9321V21.9484C225.999 22.2025 225.847 22.3601 225.4 22.4414Z"
                  fill="white"
                />
                <path 
                  d="M16.0361 22.3602C14.6943 22.5686 10.9534 22.8379 9.65726 22.8379C3.90358 22.8684 2.57999e-05 21.4201 2.57999e-05 14.1784V1.01643C-0.000709652 0.938848 0.0142856 0.861924 0.0441063 0.790298C0.073927 0.718673 0.117955 0.653832 0.173532 0.59969C0.229109 0.545547 0.295083 0.503226 0.367471 0.475281C0.439859 0.447335 0.51716 0.434346 0.594708 0.437095H5.45382C5.53155 0.433609 5.60918 0.446091 5.68189 0.473772C5.75461 0.501453 5.82088 0.543745 5.87661 0.598036C5.93234 0.652328 5.97635 0.717465 6.00591 0.789426C6.03548 0.861388 6.04997 0.938645 6.04851 1.01643V14.1784C6.04851 16.8566 6.94307 17.7357 9.06258 17.7357C10.0192 17.7345 10.9748 17.6751 11.9242 17.5579V1.01643C11.9227 0.938645 11.9372 0.861388 11.9668 0.789426C11.9963 0.717465 12.0403 0.652328 12.0961 0.598036C12.1518 0.543745 12.2181 0.501453 12.2908 0.473772C12.3635 0.446091 12.4411 0.433609 12.5189 0.437095H17.3475C17.4267 0.433694 17.5057 0.446021 17.5801 0.473364C17.6545 0.500707 17.7228 0.542522 17.7809 0.596394C17.839 0.650265 17.8859 0.715124 17.9188 0.78722C17.9517 0.859316 17.97 0.93722 17.9727 1.01643V20.0785C17.9727 21.7453 17.4644 22.162 16.0361 22.3602Z"
                  fill="white"
                />
                <path 
                  d="M27.3296 22.5787H22.4409C22.285 22.5761 22.1363 22.5123 22.027 22.401C21.9177 22.2898 21.8564 22.1401 21.8565 21.9842V1.01643C21.8558 0.939726 21.8705 0.863664 21.8996 0.792731C21.9288 0.721797 21.9719 0.65743 22.0264 0.60343C22.0809 0.549429 22.1456 0.506889 22.2168 0.478321C22.288 0.449752 22.3642 0.435735 22.4409 0.437095H27.3296C27.4073 0.433609 27.485 0.446091 27.5577 0.473772C27.6304 0.501453 27.6966 0.543745 27.7523 0.598036C27.8081 0.652328 27.8521 0.717465 27.8816 0.789426C27.9112 0.861388 27.9257 0.938645 27.9242 1.01643V21.9842C27.9242 22.1419 27.8616 22.2931 27.7501 22.4046C27.6386 22.5161 27.4873 22.5787 27.3296 22.5787Z"
                  fill="white"
                />
                <path 
                  d="M44.6163 22.3146C43.2606 22.7055 41.8541 22.8922 40.4434 22.8685C34.9591 22.8685 31.2639 19.8702 31.2639 13.0453V9.9962C31.2639 3.15094 34.9591 0.172968 40.4434 0.172968C41.852 0.131844 43.2588 0.303162 44.6163 0.681154C45.0941 0.833609 45.272 0.920001 45.272 1.33671V5.15319C45.272 5.53941 45.0941 5.71727 44.7637 5.71727H44.6722C43.287 5.55348 41.8941 5.46357 40.4993 5.44794C38.888 5.44794 37.4496 6.16448 37.4496 9.95046V12.9996C37.4496 16.7551 38.8779 17.497 40.4993 17.497C41.8847 17.4971 43.2691 17.4241 44.6468 17.2785H44.7281C45.0839 17.2785 45.2364 17.4564 45.2364 17.8426V21.6591C45.272 22.0453 45.0941 22.1622 44.6163 22.3146Z"
                  fill="white"
                />
              </svg>
            </a>
          </div>
        </div>
      </div>
    </div>

    <div class="footer_socials">
      <div class="container">
        <div class="row justify-content-between socials">
          <div>
            <svg
              width="24"
              height="20"
              viewBox="0 0 24 20"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 2.3085C23.1075 2.7 22.1565 2.9595 21.165 3.0855C22.185 2.4765 22.9635 1.5195 23.3295 0.366C22.3785 0.933 21.3285 1.3335 20.2095 1.557C19.3065 0.5955 18.0195 0 16.6155 0C13.8915 0 11.6985 2.211 11.6985 4.9215C11.6985 5.3115 11.7315 5.6865 11.8125 6.0435C7.722 5.844 4.1025 3.8835 1.671 0.897C1.2465 1.6335 0.9975 2.4765 0.9975 3.384C0.9975 5.088 1.875 6.5985 3.183 7.473C2.3925 7.458 1.617 7.2285 0.96 6.867C0.96 6.882 0.96 6.9015 0.96 6.921C0.96 9.312 2.6655 11.298 4.902 11.7555C4.5015 11.865 4.065 11.9175 3.612 11.9175C3.297 11.9175 2.979 11.8995 2.6805 11.8335C3.318 13.782 5.127 15.2145 7.278 15.261C5.604 16.5705 3.4785 17.3595 1.1775 17.3595C0.774 17.3595 0.387 17.3415 0 17.292C2.1795 18.6975 4.7625 19.5 7.548 19.5C16.602 19.5 21.552 12 21.552 5.499C21.552 5.2815 21.5445 5.0715 21.534 4.863C22.5105 4.17 23.331 3.3045 24 2.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.384 22.7791C18.706 23.0071 19.121 23.0641 19.491 22.9241C19.861 22.7831 20.133 22.4671 20.215 22.0841C21.084 18.0001 23.192 7.66315 23.983 3.94815C24.043 3.66815 23.943 3.37715 23.723 3.19015C23.503 3.00315 23.198 2.94915 22.926 3.05015C18.733 4.60215 5.82003 9.44715 0.542032 11.4001C0.207032 11.5241 -0.0109684 11.8461 3.16428e-05 12.1991C0.0120316 12.5531 0.250032 12.8601 0.593032 12.9631C2.96003 13.6711 6.06703 14.6561 6.06703 14.6561C6.06703 14.6561 7.51903 19.0411 8.27603 21.2711C8.37103 21.5511 8.59003 21.7711 8.87903 21.8471C9.16703 21.9221 9.47503 21.8431 9.69003 21.6401C10.906 20.4921 12.786 18.7171 12.786 18.7171C12.786 18.7171 16.358 21.3361 18.384 22.7791ZM7.37403 14.1021L9.05303 19.6401L9.42603 16.1331C9.42603 16.1331 15.913 10.2821 19.611 6.94715C19.719 6.84915 19.734 6.68515 19.644 6.57015C19.555 6.45515 19.391 6.42815 19.268 6.50615C14.982 9.24315 7.37403 14.1021 7.37403 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>

            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4494 6.34948C18.891 6.34948 19.2489 5.99153 19.2489 5.54998C19.2489 5.10844 18.891 4.75049 18.4494 4.75049C18.0079 4.75049 17.6499 5.10844 17.6499 5.54998C17.6499 5.99153 18.0079 6.34948 18.4494 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8841"
                  y1="6.11541"
                  x2="19.0147"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
          <div>
            <p class="wedigital">© 2020 WeDigital</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style scoped>
* {
  font-family: "Montserrat";
}
.logo {
  padding: 5% 0 4% 0;
}

p {
  color: white;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 155.9%;
}

.socials {
  margin-top: 68px;
}

.socials svg {
  margin-left: 20px;
}

.socials svg:hover path {
  fill: #81007f;
}

.uic {
  margin-left: 32px;
}

.uic .letter1,.letter2, .letter3,.letter4,.letter5,.letter6,.letter7,.letter8,.letter9,.letter10,.letter11 {
  transform: translateX(100%);
  translate: 1s all;
  transition: 0.6s all;
}

.uic:hover .letter1  {
  transform: translateX(0%);
  transition-delay: 0.1s;
}


.uic:hover .letter2  {
  transform: translateX(0%);
  transition-delay: 0.2s;
}

.uic:hover .letter3{
    transform: translateX(0%);
    transition-delay: 0.3s;
}

.uic:hover .letter4{
    transform: translateX(0%);
    transition-delay: 0.4s;
}

.uic:hover .letter5{
    transform: translateX(0%);
    transition-delay: 0.5s;
}

.uic:hover .letter6{
    transform: translateX(0%);
    transition-delay: 0.6s;
}

.uic:hover .letter7{
    transform: translateX(0%);
    transition-delay: 0.7s;
}

.uic:hover .letter8{
    transform: translateX(0%);
    transition-delay: 0.8s;
}

.uic:hover .letter9{
    transform: translateX(0%);
    transition-delay: 0.9s;
}

.uic:hover .letter10{
    transform: translateX(0%);
    transition-delay: 1s;

}

.uic:hover .letter11{
    transform: translateX(0%);
    transition-delay: 1.1s;

}

.uic_text {
  opacity: 0.8;
  /* width: 131%; */
}

.footer {
  justify-content: space-between;
}
.footer_socials {
  background: #1d1d1d;
}

.socials {
  padding-top: 29px;
  padding-bottom: 15px;
}



@media screen and (max-width: 767px){
p { 
  font-size: 17px;
}

.socials {
  margin-top: 10px;
}

.socials svg {
  margin-left: 20px;
}

.socials svg:hover path {
  fill: #81007f;
}

.uic {
  display: none;
}

.uic_text {
  display: none
 
}


.footer_socials {
  margin: 0;
  background: #1d1d1d;
}

.wedigital {
  padding-top: 5px;
  margin-right: 10px;
}

.container-fluid {
  margin: 0;
  padding: 0;
}

.socials {
  padding-top: 12px;
  padding-bottom: 0px;
}

  .logo {
    margin-bottom: 20px;
  }

   

}

@media screen and (max-width: 576px){
      


p {
  color: white;
  font-style: normal;
  font-weight: 300;
  font-size: 10px;
  line-height: 155.9%;
}

.socials {
  margin-top: 10px;
}

.socials svg {
  margin-left: 20px;
}

.socials svg:hover path {
  fill: #81007f;
}

.uic {
  display: none;
}

.uic_text {
  display: none
 
}

.footer {
  justify-content: space-between;
}
.footer_socials {
  margin: 0;
  background: #1d1d1d;
}

.wedigital {
  padding-top: 5px;
  margin-right: 10px;
}

.container-fluid {
  margin: 0;
  padding: 0;
}

.socials {
  padding-top: 10px;
  padding-bottom: 15px;
}

  .logo {
    margin-bottom: 20px;

}

.logo svg {
  width: 150px;
  height: 70px;
}

 .footer_socials svg {
    width: 24px;
    height: 24px;
  }

}
</style>